body			
{
	background: black url(dark.jpeg);
	color: white;
}

table
{
	width: 100%;
	height:100%;
	padding: 0px;
	margin:  0px;
}

td
{
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	margin:  0px;
}

a:link		{color: white}
a:visited	{color: white}
a:active	{color: #ccc}
a:hover		{color: #999}

h1
{
	font-size: 24pt;
	font-weight: normal;
	margin-bottom: 0px;
}
h2
{
	font-size: 12pt;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3
{
	font-size: 9pt;
	font-weight: normal;
	margin-top: 0px;
}
.big
{
	font-size: 12pt;
	font-weight: normal;
}